Subject: Fwd: 21214136 -- Broker DE -- Avantasia --14/04/2019 -- No received tix
From: Ashwinee Latchayya <[email-masked]>
To: Christian <[email-masked]>
Date: Mon, 15 Apr 2019 23:35:15 -0700 (MST)

Hi Christian, 

I've discussed this with Jose and he agrees it's the seller's fault as he shipped after the MSBD. 

Please escalate to refund the buyer. 

Kind Regards, 
Ashwinee 

From: "Christian" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 15 April, 2019 21:32:25 
Subject: 21214136 -- Broker DE -- Avantasia --14/04/2019 -- No received tix 

Hi Ash, 

This is in regards the TDI : 21214136; The buyer stated that, I did not receive tix and the event has passed. 
I have checked the case, the broker missed the MSBD and the Deutsche Post status saying that "The shipment could not be delivered and will be returned to the sender." only with tracking. ( A001BC776400001555C0 ). 

Can you please investigate 

Kind Regards, 
Christian Sitele